RubyGems Navigation menu

wukong-load 0.0.2

Lets you load data from the command-line into data stores like * Elasticsearch * MongoDB * HBase * MySQL and others.

Gemfile
          gem 'wukong-load', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install wukong-load -v 0.0.2
  
  
  
  
  
  
  

Authors:

  • Infochimps, Philip (flip) Kromer, Travis Dempsey, Dhruv Bansal

Licenses:

  • Apache 2.0

Total downloads 2,204

For this version 707

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - March 7, 2013 (18.5 KB)
  2. 0.1.0 - February 20, 2013 (18.5 KB)
  3. 0.0.2 - December 18, 2012 (12.5 KB)

Runtime Dependencies: